do.depend=true
do.jar=true
javac.debug=true
javadoc.preview=true
jaxws.endorsed.dir=C:\\Arquivos de programas\\NetBeans 6.0\\java1\\modules\\ext\\jaxws21\\api
user.properties.file=C:\\Documents and Settings\\Master\\.netbeans\\6.0\\build.properties
